Bug 2167 - не корректное обнолвление версии
: не корректное обнолвление версии
Status: CLOSED NOTABUG
: Sisyphus
(All bugs in Sisyphus/coreutils)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-02-06 18:30 by
Modified: 2005-08-30 12:28 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-02-06 18:30:03
при обновлении версии с 4.5.3-alt2 на 4.5.3-alt3
происходит проблема в скрипте %post

и соответственно остается старая версия 

после rpm -e coreutils-4.5.3-alt2

и apt-get install coreutils --reinstall
получаем туже ситуацию.
---

---
apt-get install coreutils --reinstall
Reading Package Lists... Done
Collecting File Provides... Done
Building Dependency Tree... Done
0 packages upgraded, 0 newly installed, 1 reinstalled, 0 removed and 0 not
upgraded. Need to get 0B/1954kB of archives. After unpacking 0B will be used.
Do you want to continue? [Y/n] y
Executing RPM (/bin/rpm -Uvh --fancypercent --oldpackage --replacepkgs
--replacefiles)...
Preparing...
##################################################################### [100%]
1: coreutils
##################################################################### [100%]
install-info: menu item `vdir\' already exists, for file `fileutils\'
error: execution of %post scriptlet from coreutils-4.5.3-alt3 failed, exit
status 1 E: Sub-process /bin/rpm returned an error code (1)
------- Comment #1 From 2004-03-15 13:59:58 -------
Update to new version